Package de.willuhn.jameica.hbci.gui.action

# Class SepaSammelUeberweisungExport

java.lang.Object
de.willuhn.jameica.hbci.gui.action.AbstractSepaSammelTransferExport<SepaSammelUeberweisung>
de.willuhn.jameica.hbci.gui.action.SepaSammelUeberweisungExport

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class SepaSammelUeberweisungExport extends AbstractSepaSammelTransferExport<SepaSammelUeberweisung>
Action zum Exportieren von SEPA-Sammelueberweisungen.

## Constructor Summary

Constructors
Constructor
Description
`SepaSammelUeberweisungExport()`

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.gui.action.AbstractSepaSammelTransferExport

`handleAction`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SepaSammelUeberweisungExport

public SepaSammelUeberweisungExport()